.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-da76c53c-82d3-b1ad-cd92-00d5c0720f52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-c88087ff-26e7-dd44-ee99-8bcac496cb1a {
font-size: 22px !important;
text-align: center !important;
}
.lfr-layout-structure-item-817d1b13-cce0-a9af-9628-9ee90af2da76 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aa218a59-daf9-f1e2-01ee-4555fce23ae0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
